From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Sun, 13 Dec 2020 15:08:36 -0400
Subject: Adapt to recent version of PHPUnit (9)

---
 Text_CAPTCHA-1.0.2/tests/Text_CAPTCHA_Driver_Figlet_Test.php | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/Text_CAPTCHA-1.0.2/tests/Text_CAPTCHA_Driver_Figlet_Test.php b/Text_CAPTCHA-1.0.2/tests/Text_CAPTCHA_Driver_Figlet_Test.php
index c60c6e2..b705e59 100644
--- a/Text_CAPTCHA-1.0.2/tests/Text_CAPTCHA_Driver_Figlet_Test.php
+++ b/Text_CAPTCHA-1.0.2/tests/Text_CAPTCHA_Driver_Figlet_Test.php
@@ -204,7 +204,7 @@ class Text_CAPTCHA_Driver_Figlet_Test extends PHPUnit\Framework\TestCase
         $this->_captcha->init($options);
         $captcha = $this->_captcha->getCAPTCHA();
         $this->assertNotNull($captcha);
-        $this->assertContains('width:123px;', $captcha);
+        $this->assertStringContainsString('width:123px;', $captcha);
         $this->assertNotNull($this->_captcha->getPhrase());
     }
 
@@ -227,9 +227,9 @@ class Text_CAPTCHA_Driver_Figlet_Test extends PHPUnit\Framework\TestCase
         $this->_captcha->init($options);
         $captcha = $this->_captcha->getCAPTCHA();
         $this->assertNotNull($captcha);
-        $this->assertContains('border: 1px dashed red;', $captcha);
-        $this->assertContains('color: yellow;', $captcha);
-        $this->assertContains('background: black;', $captcha);
+        $this->assertStringContainsString('border: 1px dashed red;', $captcha);
+        $this->assertStringContainsString('color: yellow;', $captcha);
+        $this->assertStringContainsString('background: black;', $captcha);
         $this->assertNotNull($this->_captcha->getPhrase());
     }
 }
